SparkFun 3-Axis Digital Accelerometer Breakout - ADXL313 (Qwiic)
===========================================================

[![SparkFun 3-Axis Digital Accelerometer Breakout - ADXL313 (Qwiic)](link.jpg)](https://www.sparkfun.com/products/17241)

[*SparkFun 3-Axis Digital Accelerometer Breakout - ADXL313 (Qwiic) (SEN-17241)*](https://www.sparkfun.com/products/17241)

The ADXL313 is a low power, high resolution (up to 13-bits) 3-axis accelerometer for measurement up to ±4g. It measures the static acceleration of gravity in tilt-sensing applications, as well as dynamic acceleration resulting from motion or shock. Digital output data is formatted as 16-bit twos complement and is accessible through the on board Qwiic connectors (I<sup>2</sup>C) or SPI. Its high resolution and low noise enable resolution of inclination changes of as little as 0.1°, while a built-in FIFO facilitates using oversampling techniques to improve resolution to as little as 0.025° of inclination. The integrated 32-level FIFO can also be used to store data to minimize host processor intervention, resulting in reduced system power consumption. Additional low power modes enable intelligent motion-based power management with threshold sensing and active acceleration measurement at extremely low power dissipation. 

Getting the ADXL313 Qwiic breakout set-up is easy. Simply supply the accelerometer with power and communication via the Qwiic connector to your chosen Qwiic development board and you will be good to go. Example use cases for the ADXL313 from Analog Devices include car alarm, hill start aid (HSA) systems, electronic parking brakes, and data recorders applications  (black boxes).

Repository Contents
-------------------

* **/examples** - Example sketches for the library (.ino). Run these from the Arduino IDE. 
* **/src** - Source files for the library (.cpp, .h).
* **keywords.txt** - Keywords from this library that will be highlighted in the Arduino IDE. 
* **library.properties** - General library properties for the Arduino package manager. 

Documentation
--------------
* **[Hookup Guide](https://learn.sparkfun.com/tutorials/sparkfun-qwiic-3-axis-accelerometer-adxl313-hookup-guide)** - Hookup guide for the SparkFun Qwiic 3-Axis Accelerometer (ADXL313)
* **[Installing an Arduino Library Guide](https://learn.sparkfun.com/tutorials/installing-an-arduino-library)** - Basic information on how to install an Arduino library.
* **[Product Repository](https://github.com/sparkfun/SparkFun_Qwiic_ADXL313)** - Main hardware repository (including schematic and board design files)

License Information
-------------------

This product is _**open source**_! 

Please review the LICENSE.md file for license information. 

If you have any questions or concerns on licensing, please contact techsupport@sparkfun.com.

Please use, reuse, and modify these files as you see fit. Please maintain attribution to SparkFun Electronics and release any derivative under the same license.

Distributed as-is; no warranty is given.

- Your friends at SparkFun.
